Powiemy ci na których telefonach komórkowych nie można zainstalować aplikacji Radar Covid, więc jeśli napotkasz problem lub nie pojawi się opcja instalacji, możesz wiedzieć, dlaczego. Podobnie jak w przypadku wszystkich aplikacji, programiści wyznaczyli granicę pod względem wersji systemu operacyjnego, więc jeśli Twój telefon jest dość stary, możesz nie być w stanie go zainstalować.

Radar Covid to oficjalna aplikacja rządu Hiszpanii do śledzenia epidemii COVID-19 z poszanowaniem Twojej prywatności. Skorzystaj z systemu stworzonego przez Google i Apple, który jest zintegrowany z telefonami iPhone i Android i działa anonimowo. Kiedy natkniesz się na inną osobę, która ma aplikację, nawiąże ona małe połączenie przez Bluetooth, a jeśli zaznaczyłeś, że zostałeś zainfekowany, każdy, kto był przy tobie przez jakiś czas w ostatnich dniach, zostanie o tym powiadomiony.

Dobrą wiadomością jest to, że aplikacja została zaprojektowana do pracy na większości aktualnych telefonów komórkowych, więc jeśli masz stosunkowo nowe urządzenie, nie będziesz mieć problemu z jego instalacją. Jednak w przypadku telefonów komórkowych starszych niż 3 lub 4 lata, być może w niektórych modelach możesz zacząć mieć problemy.

Na których telefonach z Androidem nie można zainstalować Covid Radar

Jak widać w pliku aplikacji w Google Play, do instalacji wymagane jest posiadanie 19 MB wolnego miejsca i system operacyjny Android 6.0 i nowszy. Pierwszy nie powinien nikomu sprawiać problemu, ponieważ jest to minimalna przestrzeń i na pewno będziesz miał ją za darmo, ale to wymóg systemu operacyjnego wyznacza linię.

W związku z tym Android 6.0 Marshmallow pojawił się pod koniec 2015 roku, co oznacza, że ​​większość telefonów komórkowych wprowadzonych na rynek od 2016 roku powinna go mieć. Niektórzy producenci aktualizowaliby również topowe telefony komórkowe, które mieli z Androidem 5, do tej wersji.

Do tego musimy dodać kolejną ważną informację na te dni. Google nie uwzględnił interfejsu API, na którym opiera się aplikacja, bezpośrednio w systemie Android, ale w aktualizacji usług Google Play. W związku z tym, będziesz potrzebować telefonu komórkowego z usługami Google Playco jest problemem dla Huawei i Honora, ponieważ ze względu na zakaz prowadzenia interesów przez Stany Zjednoczone z ich firmami, ich najnowsze modele nie mają tych usług.

W związku z tym, są to telefony komórkowe, które nie mogą zainstalować Covid Radar z powodu niespełnienia wymagań niezbędnych do posiadania aplikacji:

  • Telefony z wersjami Androida starszymi niż 6.0.
  • Telefony Huawei i Honor najnowszej generacji bez usług Google Play.
  • Dowolny telefon komórkowy innych producentów, który nie ma Google Play.

Aby dowiedzieć się, czy Twój telefon ma usługi Google Play istnieje jednoznaczna metoda. Jeśli masz sklep z aplikacjami Google Play natywnie możesz zainstalować aplikację. Jeśli go nie masz lub musiałeś użyć jakiejś sztuczki, aby go zainstalować, prawdopodobnie nie będziesz w stanie zainstalować aplikacji. Sklep z aplikacjami Huawei może w przyszłości zawierać tę aplikację, ale w tej chwili jej nie ma.

Jednakże, aby dowiedzieć się, jaką wersję Androida posiada Twój telefon, wystarczy wykonać następujące kroki. Zasadniczo musisz wprowadzić ustawienia telefonu komórkowego i wejdź do sekcji informacyjnej telefonu. Ta sekcja może znajdować się zarówno bezpośrednio w głównym menu ustawień, jak i w kategorii takiej jak System.

Na których iPhone’ach nie można zainstalować Covid Radar

iOS jest znacznie bardziej zamkniętym ekosystemem i żaden telefon poza Apple iPhone nie może korzystać z systemu operacyjnego. W takim przypadku działa to na Twoją korzyść, ponieważ możesz szybko dowiedzieć się, które telefony komórkowe nie mogą go zainstalować. Aplikacja wymaga systemu iOS 13.5 lub nowszego, więc musimy tylko przyjrzeć się, które modele zostały zaktualizowane do tej wersji. Ponadto musisz mieć także 16 MB wolnego miejsca.

W tym przypadku iPhone 6S był najstarszym telefonem Apple, który został zaktualizowany do tej wersji iOS. To znaczy że iPhone 6 i wszystkie starsze modele nie mogą go zainstalowaćwięc jeśli masz iPhone’a 6, 5S lub jakikolwiek inny wcześniejszy, nie będziesz mógł korzystać z aplikacji Covid Radar.